Skip to main content
GET
/
tags
/
{tagId}
Get a tag by ID
curl --request GET \
  --url https://mycluster.domino.tech/tags/{tagId}
{
  "children": "<array>",
  "createdAt": "<string>",
  "createdBy": {
    "userID": "<string>",
    "username": "<string>"
  },
  "description": "<string>",
  "entityCount": {
    "app": 123,
    "netappVolume": 123,
    "project": 123,
    "total": 123
  },
  "fullPath": [
    "<string>"
  ],
  "id": "<string>",
  "label": "<string>",
  "namespaceId": "<string>",
  "namespaceLabel": "<string>",
  "parentId": "<string>",
  "updatedAt": "<string>",
  "updatedBy": {
    "userID": "<string>",
    "username": "<string>"
  }
}

Path Parameters

tagId
string
required

Tag UUID

Response

OK

children
array
createdAt
string
createdBy
object
description
string
entityCount
object
fullPath
string[]
id
string
label
string
namespaceId
string
namespaceLabel
string
parentId
string
status
enum<string>
Available options:
active,
deprecated
updatedAt
string
updatedBy
object